IF EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_job_afterback]') AND type = 'P')
DROP PROCEDURE [dbo].[mps_job_afterback]
GO
CREATE procedure [dbo].[mps_job_afterback](
@cmpid int,
@useruid int ,
@bizid int,
@ordid bigint,
@wrkid int,
@jbid bigint,
@operation varchar(50) output 
)
as
begin
set nocount on
set @operation='continue' 
if (@wrkid=1)
begin
set @operation=@operation
end else
begin
set @operation=@operation
end 
set nocount off
end